package com.base.locationsharewhite.bean

import com.base.locationsharewhite.utils.AppPreferences

object ConstObject {

    var ifAgreePrivacy = true
        get() {
            return AppPreferences.getInstance().getBoolean("ifAgreePrivacy", field)
        }
        set(value) {
            field = value
            AppPreferences.getInstance().put("ifAgreePrivacy", value, true)
        }

    var myLocationCode = ""
        get() {
            return AppPreferences.getInstance().getString("myLocationCode", field)
        }
        set(value) {
            field = value
            AppPreferences.getInstance().put("myLocationCode", value, true)
        }

}